[repositories] devel: [groups] [packages] [maintainers] [changelog]

 polkit-gnome: PolicyKit integration for the GNOME desktop (source)

Name:polkit-gnome
Release:0.105-2mamba
Group:System/Libraries
Maintainer:gil
Description:polkit-gnome provides an authentication agent for PolicyKit that matches the look and feel of the GNOME desktop
License:LGPL
Size:307.40 KB
Download:polkit-gnome-0.105-2mamba.src.rpm
URL:http://www.freedesktop.org/wiki/Software/PolicyKit
Specfile:polkit-gnome.spec
Sources:polkit-gnome-0.105.tar.xz
Build time:Sun May 04 2014
Built RPMS:polkit-gnome(i586) polkit-gnome(arm) polkit-gnome(x86_64)
Build requirements:glibc-devel gobject-introspection-devel gtk-doc libX11-devel libXau-devel libXdmcp-devel libXrender-devel libatk-devel libcairo-devel libexpat-devel libfontconfig-devel libfreetype-devel libgdk-pixbuf-devel libglib-devel libglitz-devel libgtk-devel libpango-devel libpixman-devel libpng-devel libpthread-stubs-devel libselinux-devel libstdc++6-devel libxcb-devel libxcb-util-devel libz-devel polkit-devel
Changelog:Sun May 04 2014 - silvan (0.105-2mamba)
- require at-spi2-core

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.